{
  "navigationBarTitleText": "我的订单",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "dt-scroll-tab": "/pagesM/comps/dt_scroll_tab",
    "dt-order-item": "/pagesM/comps/dt_order_item",
    "dt-empty": "/pagesM/comps/dt_empty",
    "dt-no-more": "/pagesM/comps/dt_no_more",
    "dt-service": "/pagesM/comps/dt_service",
    "dt-recommend-wrap": "/pagesM/comps/dt_recommend_wrap",
    "dt-recommend-goods-list": "/pagesM/comps/dt_recommend_goods_list"
  }
}